

.articlePost { }
/* */
.articlePost div.firstCol,
.articlePost div.mainCol {
	float: left;
	margin-top: 10px;
}
.articlePost .firstCol {
	clear: left;
	width: 200px;
}
.articlePost .mainCol {
	width: 431px;
	margin-left: 7px;
}
.articlePost #pageTitle {
	clear: both;
	height: 241px;
}
#pageTitle h1,
#pageTitle h2 {
	clear: both;
	margin: 0;
}
#pageTitle .postParent {
	margin: .5em 0 .1em 0;
	text-transform: uppercase;
}
#pageTitle .postTitle {
	margin-bottom: .15em;
	line-height: 1.1em;
}
/* this link is only for SEO. So I'm hidding the link styling/behavior on the main title */
#pageTitle .postTitle a,
#pageTitle .postTitle a:hover {
	text-decoration: none;
	cursor: default;
	color: black;
}
#pageTitle ul.published,
#pageTitle .published li {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 10px; /* same as tag SMALL. PSD design requires won't fit */
}
#pageTitle .hr {
	position: absolute;
	bottom: 1px;
	width: 91%;
	height: 4px;
	background: transparent url(../images/horizontal-dots.png) repeat-x left top;
}
.articlePost .mainCol .photo {
	clear: both;
	margin-bottom: 5px;
}
.articlePost .mainCol .photo .caption {
	float: left;
	width: 60%;
	
}
.articlePost .mainCol .photo .credits {
	float: right;
	text-align: right;
	width: 38%;
}
.articlePost .mainCol .socialNetworks {
	clear: both;
	margin: 5px 0 10px 0;
}
.author {
	font-size: 12px;
	color: #194AA3;
}
/*
RELATED LISTS
Related videos, Related Articles, More Articles
*/
.articlePost .relatedList {
	padding-left: 26px;
}
.articlePost .firstCol .relatedList {
	padding-top: 44px;
}
.relatedList a img,
.relatedList .video a .title {
	display: block;
}

.relatedList .photo {
  width: 63px;
  height: 35px;
  background: #ccc;
  text-indent: -9999px;
}

.articlePost .relatedList ul,
.articlePost .relatedList li {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 12px;
}
.relatedList .listTitle {
	font-size: 18px;
	line-height: 1.2em;
}
.relatedList .postTitle,
.relatedList .postTitle a {
	font-size: 12px;
	font-weight: normal;
	color: #717171; /* blue */
	margin-bottom: 0;
}
/* Related videos */
.relatedList .video li {
	width: 143px; /* same as photo */
	margin: 0 0 10px 0;
}
.relatedList .video li a {
	color: #717171;
}
.relatedList .video li a img {
	display: block;
}
.relatedList .picText li {
	float: left;
	width: 173px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.relatedList .picText a.photo {
	display: block;
	float: left;
	clear: left;
	width: auto;
	margin-right: 10px;
}
.relatedList .picText div.text {
	float: left;
	width: 95px;
}
.relatedList .picText .postTitle,
.relatedList .picText .excerpt {
	margin: 0;
	padding: 0;
}
#parentSectionArticles {
	padding: 10px 0 0 26px;
}
#parentSectionArticles .listTitle {
	border-bottom: 1px solid #717171;
}
/*
CMS CONTENTS
*/
.mainCol .wysiwyg {
	font-size: 12px;
}
.wysiwyg blockquote {
	display: block;
	float: right;
	width: 40%;
	margin: .25em 0 .5em 0;
	padding: .02em 0 .15em 22px;
	font-size: 18px;
	font-weight: blod;
	background: transparent url(../images/bg-blockquote.png) repeat-y 6px top;
}
.wysiwyg blockquote p {
	margin: 0;
	padding: 0;
}
.wysiwyg a {
	color: #194AA3; /* blue */
	text-decoration: underline;
}
.wysiwyg blockquote a {
	text-decoration: none;
}
.wysiwyg a:hover,
.wysiwyg blockquote a:hover {
	color: black;
	text-decoration: underline;
}
.wysiwyg small {
	color: #6E6E6E; /* used for WYSIWYG imported picture's caption */
}
/*
Post Footer
*/
.mainCol .postFooter {
	padding-top: 65px;
}
.postFooter #sunForceBtn {
	clear: both;
	width: 222px;
	height: 64px;
	background-image: url(../images/btn-Join-SunForce.png);
	margin-bottom: 20px;
}
.postFooter .bottomLinks ul {
	width: 90px;
	margin: 0 0 0 340px;
	padding: 0;
	clear: both;
}
.postFooter .bottomLinks li {
	float: left;
	width: auto;
	margin: 0 3px 0 0;
	padding: 0;
	list-style: none;
}
.postFooter .bottomLinks li a {
	display: block;
	width: 25px;
	height: 26px;
	background: transparent url(../images/btn-bottomLinks-sprites.png) no-repeat left top;
}
.postFooter .bottomLinks li a span {
	position: absolute;
	left: -99999px;
	height: .1em;
	width: 1em;
}
.postFooter .bottomLinks li.facebo a { background-position: left top; }
.postFooter .bottomLinks li.twi a	{ background-position: -27px top; }
.postFooter .bottomLinks li.rss a	{ background-position: -55px top; }
.postFooter #archivesLink {
	display: block;
	clear: both;
	width: auto;
	text-align: right;
	padding: .3em 10px;
	font-size: 18px;
	font-family: 'BebasNeueRegular', Impact, sans-serif;
	text-transform: uppercase;
	color: white;
	background: gray;
}





